# List of Not Safe For Pharses

This list doesn't attempt to be exhaustive and/or even for every single internet community. If you found some of them, please submit it through GitLab issue tracker or even through the merge requests and @ajhalili2006 will look on it.

> New to all of these? TLDR each community has their own rules on what's cnsidered Not Safe for `<Community Name Here, May Varies>` but usually what an community may considered as porno/hentai even there's no sexual content to it.

## The Index

### Not Safe for Master Race

* **Urban Dictionary Entry**: <https://www.urbandictionary.com/define.php?term=NSFMR>
* **Discussion Links**: <https://www.reddit.com/r/pcmasterrace/comments/9ypny0/what_constitutes_nsfmr/>
* **Definition**: Actions that can ruin or even destroy your PC, or even making dangerous changes (`rm -rf --no-preserve-root` anyone?)

## Contributors

* @ajhalili2006 - the project starter
